body {
    margin: 0;
    line-height: normal;
  }
  
  :root {
    /* fonts */
    --font-inter: Inter;
  
    /* font sizes */
    --font-size-6xl: 1.563rem;
    --font-size-xl: 1.25rem;
    --font-size-base: 1rem;
    --font-size-45xl: 4rem;
    --font-size-19xl: 2.375rem;
    --font-size-32xl: 3.188rem;
    --font-size-lgi: 1.188rem;
  
    /* Colors */
    --color-white: #fff;
    --color-deepskyblue-100: #3db8fb;
    --color-deepskyblue-200: rgba(61, 184, 251, 0.5);
    --color-blueviolet: #8a2be1;
    --color-midnightblue: rgba(18, 0, 82, 0.5);
  
    /* Gaps */
    --gap-51xl: 4.375rem;
    --gap-3xs: 0.625rem;
    --gap-lg: 1.125rem;
    --gap-xl: 1.25rem;
    --gap-smi-5: 0.781rem;
    --gap-xs: 0.75rem;
  
    /* Paddings */
    --padding-25xl: 2.75rem;
    --padding-231xl: 15.625rem;
    --padding-xl: 1.25rem;
    --padding-43xl: 3.875rem;
    --padding-106xl: 7.813rem;
    --padding-5xs: 0.5rem;
    --padding-9xs: 0.25rem;
    --padding-8xs: 0.313rem;
    --padding-41xl: 3.75rem;
    --padding-15xl: 2.125rem;
    --padding-24xl: 2.688rem;
  
    /* Border radiuses */
    --br-81xl: 100px;
  }
  